Subject: Re: bug#70649: guix pull: error: You found a bug: the program '/gnu/store/pdy4cif4zsdyf27d59iqxynf79x43aap-compute-guix-derivation'

From: Simon Tournier <[email-masked]>
Date: Mon, 16 Jun 2025 11:27:40 +0200

Hi,

Thanks for your report.  And sorry for the late reply.

On Mon, 29 Apr 2024 at 17:38, Kirill Afonshin <[email-masked]> wrote:

> /gnu/store/0sm5i3wyi9g13iac1r3cvp1f3543pdg6-compute-guix-derivation.drv...
> Computing Guix derivation for 'x86_64-linux'... |guix pull: error: You found a
> bug: the program
> '/gnu/store/pdy4cif4zsdyf27d59iqxynf79x43aap-compute-guix-derivation'
> failed to compute the derivation for Guix (version:
> "3bd8d238aba718bf949691d0e37fa310e2cfc12a"; system: "x86_64-linux";
> host version: "c81ed0970007810a4662edbc3474f5afc656fe95"; pull-version: 1).

I think this bug

    https://issues.guix.gnu.org/issue/70649

is a transient one and/or part of this series [1].

Therefore, I’m closing.  Feel free to reopen if I’m missing something.

Cheers,
simon

1: toward a plan? (was Re: Reducing "You found a bug" reports)
Simon Tournier <[email-masked]>
Tue, 10 Sep 2024 16:51:09 +0200
id:[email-masked]
https://lists.gnu.org/archive/html/guix-devel/2024-09
https://yhetil.org/guix/[email-masked]